<form name="client_details" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table>
        <tr>
          <td>T_("Access Code"):</td>
          <td>
            <input type="text" name="password" value="{{password}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Max Nr of Connections"):</td>
          <td>
            <input type="text" name="nr_connections" 
                   value="{{nr_connections}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Expiration Time"):</td>
          <td>
            <input type="text" name="expiration_time"
                   value="{{expiration_time}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Current Time"):</td>
          <td><strong>{{current_time}}</strong></td>
        </tr>
        <tr>
          <td>T_("Upload Limit (MB)"):</td>
          <td>
            <input type="text" name="upload_limit" value="{{upload_limit}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Download Limit (MB)"):</td>
          <td>
            <input type="text" name="download_limit"
	           value="{{download_limit}}" />
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

<table class="input-form">
  <tr>
    <td>
      <strong>T_("List of Client Computers Having Network Access"):</strong>
      <include src="{{./}}macs/client_macs.html" />
    </td>
  </tr>
</table>
